import { Typography } from '@mui/material';

// project import
import MainCard from 'components/MainCard';

// ==============================|| ORDER REPORTS PAGE ||============================== //

export default function OrderReports() {
  return (
    <MainCard title="Order Reports">
      <Typography variant="body2">View and manage order reports here.</Typography>
    </MainCard>
  );
}
